Commit 357336be authored by Xavier Guimard's avatar Xavier Guimard

Don't include bson and require_optional in grouped version

parent 587ff7f7
node-mongodb (3.1.8+~3.0.2+~3.1.7+~1.0.1-2) UNRELEASED; urgency=medium
* Change debian/watch to use uscan grouped version
* debian/watch:
- use uscan grouped version
- don't include bson and require_optional in grouped version
-- Xavier Guimard <yadd@debian.org> Tue, 30 Oct 2018 22:50:49 +0100
......
......@@ -3,12 +3,11 @@ version=4
opts="searchmode=plain,pgpmode=none" \
https://registry.npmjs.org/mongodb https://registry.npmjs.org/mongodb/-/mongodb-(\d[\d\.]*)@ARCHIVE_EXT@ group
opts="searchmode=plain,pgpmode=none,component=bson" \
https://registry.npmjs.org/bson https://registry.npmjs.org/bson/-/bson-(\d[\d\.]*)@ARCHIVE_EXT@ group
opts="searchmode=plain,pgpmode=none,component=mongodb-core" \
https://registry.npmjs.org/mongodb-core https://registry.npmjs.org/mongodb-core/-/mongodb-core-(\d[\d\.]*)@ARCHIVE_EXT@ group
opts="searchmode=plain,pgpmode=none,component=requireoptional" \
https://registry.npmjs.org/require_optional https://registry.npmjs.org/require_optional/-/require_optional-(\d[\d\.]*)@ARCHIVE_EXT@ group
https://registry.npmjs.org/require_optional https://registry.npmjs.org/require_optional/-/require_optional-(\d[\d\.]*)@ARCHIVE_EXT@ ignore
opts="searchmode=plain,pgpmode=none,component=bson" \
https://registry.npmjs.org/bson https://registry.npmjs.org/bson/-/bson-(1[\d\.]*)@ARCHIVE_EXT@ ignore
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment